# 配置文件（正式环境）

#node环境（打包为: production，测试为: development）
NODE_ENV = 'production'

# 运行环境
VUE_APP_ENV = production

# 接口请求基地址
VUE_APP_API_BASE_URL = https://delivery.ixiaokejia.com

# 接口请求基地址
VUE_APP_WEBSOCKET_BASE_URL = 

# 图片基地址
VUE_APP_IMAGE_BASE_URL = https://delivery.ixiaokejia.com
VUE_APP_IMAGE_RESOURCE_URL = https://oss.ixiaokejia.com

# 微信小程序appId
VUE_APP_WX_APPID = wxda6414f3c83f2378

# 签名加密盐
VUE_APP_SALT =
